# Generated by Django 4.0.3 on 2022-05-10 16:56

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('sales_rest', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='vehiclemodelvo',
            name='manufacturer',
        ),
        migrations.RemoveField(
            model_name='automobilevo',
            name='model',
        ),
        migrations.DeleteModel(
            name='ManufacturerVO',
        ),
        migrations.DeleteModel(
            name='VehicleModelVO',
        ),
    ]
